# $str.digest

Returns the sum of the character codes of the string

Usage

    $str.digest(<data>[,<algorithm>])

Description
Calculates digest for given string using algorithm passed as 2nd argument. Currently supported: md5, md4, md2, sha1, mdc2, ripemd160, dss1 Default is md5. Requires OpenSSL support, but offers a minimal set of hashes in any case.
Syntax Specification

    <string> $str.digest(<data:string>[,<algorithm:string>])

Index, Functions

KVIrc 4.2.0.6190 Documentation
Generated by root at Mon Sep 23 06:46:00 2013